/* --- BODY --- */
.info-bar1 {border: 1px black solid; width: 28%; max-width: 290px; display: inline-block; vertical-align: top}
@media only screen and (max-width: 700px) {.info-bar1 {}}

.body-div-b {border: 1px black solid; display: inline-block; width: 70%}
.body-div-c {position: static}
@media only screen and (max-width: 700px) {.body-div-b {}}


.category_description {display: none}


.active {
  padding: 0px!important;
  margin: 0px!important;
  font-family: Arial, Helvetica, sans-serif
}

/* --- NEWS --- */
.news-top {position: relative; width: 63%; display: inline-table; top: 10px; margin: 5px 25px 40px 20px; background-color: #FFFFFF; padding: 0px 0px 10px 0px}
@media only screen and (max-width: 885px) {.news-top {margin: 0px 0px 10px 20px; width: 95%}}
.wit-home-news {display: block;width: 93%; min-height: 200px;padding: 30px 10px 22px 10px; position: relative; background-color: #F5F5F5; border: 1px solid #CCCCCC; margin: 11px auto 40px auto}
.wit-home-news .fon-1 {border-left: 5px #203747 solid; border-bottom: 1px #203747 solid; }
#cla18 {display: none}
.news-pages {margin: 12px auto; max-width: 890px; width: 85%; padding: 3%; position: relative; background-color: #FFFFFF}
.news-pages .h1-b {color: #000000; text-align: center; position: relative; font-family: ‘Helvetica Neue’, sans-serif; margin: 12px 10px 22px 10px; font-size: 250%; font-weight: 100; letter-spacing: 1px; padding: 0px 0px 40px 0px; border-bottom: double #000; }
@media only screen and (max-width: 780px) {.news-pages .h1-b {font-size: 200%}}
@media only screen and (max-width: 580px) {.news-pages .h1-b {font-size: 130%}}
.news-pages .news-date-page {font-family: Arial; position: absolute; text-align: left; bottom: -5px; display: block; width: auto; padding: 0px 6px; margin: 0px; font-style: italic; right: 15px; color: #000; font-size: 14px; background-color: #FFFFFF}
@media only screen and (max-width: 780px) {.news-pages .news-date-page {font-size: 12px}}
@media only screen and (max-width: 580px) {.news-pages .news-date-page {font-size: 10px}}
@media only screen and (max-width: 450px) {.wit-home-sourse1 {display: none}}
.news-pages .news-body-page {color: #000000; text-align: justify; line-height: 17px; font-family: ‘Verdana’, sans-serif; font-size: 15px; text-indent: 26px; margin: 0;}

.news-pages .news-body-page b {font-weight:bold}
.news-pages .news-body-page h1 {font-weight:bold; font-size: 18px; margin: 2px 7px 9px 7px}

.news-pages .news-tags-page {font-size: 12px; color: #999999; padding: 3px 9px}
.news-pages .news-tags-page b {font-size: 26px}
.news-pages .wit-home-sourse1 {margin: 0px 0px 40px 0px}
.wit-home-date {position: absolute; top: 12px; right: 15px; color: #C0C0C0; font-size: 11px}
.wit-home-img {display: inline-table; width: 27%; max-width: 210px; float: left; margin: 0px 10px 10px 20px}
.wit-home-img img {width: 100%; max-width: 210px; height: auto; border: 1px #999999 solid}
.wit-home-title {display: block; padding-top: 26px;margin-left: 12px;}
.wit-home-title a {font-family: Arial, Helvetica, sans-serif; font-size: 130%; font-weight: bold; color: #005064}
.wit-home-title a:hover {text-decoration: underline}
@media only screen and (max-width: 885px) {.wit-home-title a {font-size: 100%}}
@media only screen and (max-width: 820px) {.wit-home-title a {font-size: 90%}.wit-home-img {margin: 7px}}
.wit-home-teaser { position: relative; display: inline-table; width: 94%; padding: 12px}
.wit-home-link {display: block; position: absolute; right: 10px; bottom: -10px}
a.wit-home-link {color: #FFFFFF; padding: 10px 24px;letter-spacing: 1px; background: rgba(32, 55, 71, 1); font-weight: bold; font-family: "Arial"; font-size: 12px; text-decoration: none; text-transform: uppercase; }
.wit-home-news:hover a.wit-home-link {background: rgba(19, 46, 65, 1);}
.wit-home-news:hover a.wit-home-link:hover {text-decoration: underline}
.news-home-h1 {font-family: Garamond; font-size: 28px; margin-top: -40px; font-weight: bold; border-bottom: 1px #333333 solid; color: #000000; padding: 9px 12px}
.h1-a {font-family: Garamond; font-size: 28px; margin-top: 125px; font-weight: bold; border-bottom: 1px #333333 solid; color: #000000; padding: 9px 12px}
.h1-b {font-family: Garamond; font-size: 28px; margin-top: 5px; font-weight: bold; border-bottom: 1px #333333 solid; color: #000000; padding: 9px 12px}
.galery-news a {display: block;}
.galery-news a img {display: block; width: 90%; max-width: 600px; margin: 9px auto}
.news-date-page {width: 100%; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 5px auto; color: #999999}
.news-tags-page  {display: block; width: 90%; max-width: 900px; margin: 9px auto; border-top: 2px #999999 solid}
.news-tags-page a {font-family: Arial, Helvetica, sans-serif; font-size: 130%; font-weight: bold; color: #333333}
.news-tags-page a:hover {text-decoration: underline; color: #222222}
.news-body-page {font-family: Tahoma; font-size: 17px; color: #47674A; margin: 8px auto; padding: 7px 12px}
.galery-news .second_type_images {display: block!important; width: 49%!important; margin: 0px auto!important; height: auto!important; overflow: auto!important}
.galery-news a img {width: 100%; padding: 15px!important}
.galery-news {margin: 0px auto; width: 90%; max-width: 800px}
.pagebar {width: 70%; margin: 0px auto}
.pagebar_nav a {font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #333333}
.pagebar_nav a:hover {text-decoration: underline; color: #222222}
.wit-home-tit {font-family: "Times New Roman", Times, serif; position:relative; padding: 7px 11px 7px 71px; background-color: #183C56; font-size: 31px; width: 100%; margin: 10px auto 10px auto; font-weight: bold; color: #FFFFFF; text-shadow: -1px -1px 0 hsl(0, 0%, 0%), -2px -2px 1px hsl(0, 0%, 0%);}
@media only screen and (max-width: 885px) {.wit-home-tit {font-size: 21px; padding-left: 49px}}
.wit-home-tit img {position: absolute; left: 5px; height: 58px; top: -8px}
@media only screen and (max-width: 885px) {.wit-home-tit img{height: 38px}}
.wit-home-teaser {color: #485053; font-size: 15px}
@media only screen and (max-width: 885px) {.wit-home-teaser{font-size: 12px}}
.wit-home-sourse {position: absolute; color: #1A2C37; width: 148px; text-align: right; right: 0px; top: -5px; font-size: 11px; font-weight: bold}
.wit-home-sourse time {float: right; padding-left: 4px}
.wit-home-sourse1 {color: #1A2C37;min-width: 140px; text-align: right; padding-top: 2px; margin-top: 8px; padding: 0px; background: #FFFFFF; font-size: 14px; border-top: 4px #1A2C37 solid}
.wit-home-sourse1 b {font-size: 14px; font-weight: bold; margin-top: 2px; padding-top: 4px; border-top: 2px #1A2C37 solid; display: inline-block;text-shadow: -1px 1px 0 rgb(71%, 71%, 71%);}
.news-category {position: relative; display: inline-table; width: 30%; left: 12px; top: -10px; margin-top: 0px; min-width: 240px; border-right: 1px #ADADAD solid}
@media only screen and (max-width: 885px) {.news-category {position: relative; width: 96%;border-bottom: 2px #ADADAD solid; margin: 20px 0px 0px 0px; border-right: none}}
.news-category .rectangle-list {width: 98%}
.news-category .rectangle-list a {position: relative;display: block; padding: .4em .4em .4em .8em;*padding: .4em;margin: .5em 0 .5em 2.5em;background: #ddd;color: #444;text-decoration: none;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.news-category .rectangle-list a:hover {background: #eee;}	
.news-category .rectangle-list a:before {content: '›';counter-increment: li;position: absolute;left: -2.5em;top: 50%;margin-top: -1em;background: #0e2332; color: #FFFFFF; height: 2em;width: 2em;line-height: 2em;text-align: center;}
.news-category .rectangle-list a:after {position: absolute;	content: '';border: .5em solid transparent;left: -1em;top: 50%;margin-top: -.5em;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.news-category .rectangle-list a:hover:after {left: -.5em;border-left-color: #0e2332;}
.folder_hidden {display: none}
.rectangle-list .active .item {font-weight: bold}
.rectangle-list .folder ul .active .item {font-weight: bold}
.rectangle-list .folder ul .active ul li a.item {font-weight: normal!important}
.rectangle-list .folder ul .item {font-weight: normal}
.rectangle-list .folder ul { margin-left: 15px; height: auto}
.rectangle-list .folder ul a {font-size: 13px; height: auto}
.rectangle-list {display: block; position:  relative; height: auto}
.next-news-home {position: absolute; bottom: 7px; right: 12px; z-index: 111}



/* --- ADVERTISING HOME SLIDER PARTNER --- */
.bguor-home-slider-partner {display: block;width: 100%;height: 155px; margin-top: -10px; padding-top: 5px; background-color: #0E172A!important}



/* --- FOOTER MENU --- */
.bguor-footer-menu {display: block;width: 100%; margin: 0px; padding-bottom: 25px; background-color: #1A2336!important}
.bguor-footer-menu .bg-menu-footer {width: 92%!important; margin: 0px auto}
.bguor-footer-menu .bg-menu-footer div h1 {color: #FFFFFF;font-family: 'Montserrat', sans-serif;margin-bottom: 25px;margin-top: 20px;font-size: 18px;font-weight: 500;line-height: 1.1;}
.bguor-footer-menu .bg-menu-footer div {display: inline-block; width: 33%; vertical-align: top; color:#8c989e}
.bguor-footer-menu div a {color:#8c989e;-webkit-transition: background 0.4s, color 0.4s;-moz-transition: background 0.3s, color 0.3s;-o-transition: background 0.3s, color 0.3s;}
.bguor-footer-menu .bg-menu-footer div a:hover {color: #FFFFFF; text-decoration: underline}
.bguor-footer-menu .bg-menu-footer .div1 {color: #DBDBDB; font-size: 14px; padding-right: 10%}
.bguor-footer-menu .bg-menu-footer .div1 img {width: 40px; margin: 0px 7px 0px 0px; float: left}
@media only screen and (max-width: 804px) {.bguor-footer-menu .bg-menu-footer div {width: 31%}}
@media only screen and (max-width: 650px) {.bguor-footer-menu .bg-menu-footer .div1 {width: 100%}.bguor-footer-menu .bg-menu-footer div {width: 49%}}



/* FOOTER*/
.bguor-footer {display: block;width: 100%;height: 53px;margin-top: 0px;background-color: #0E172A!important}
.bguor-footer .bguor-footer-tab {width: 92%;margin: 0px auto}
.bguor-footer .bguor-footer-tab ul {margin-top: 20px}
.bguor-footer .bguor-footer-tab ul li {display: inline-block;margin-left: 10px;font-family: 'Open Sans', sans-serif;font-size: 14px;}
.bguor-footer .bguor-footer-tab ul li a {color: #FFFFFF;}
.bguor-footer .bguor-footer-tab ul li a:hover {text-decoration: underline}
.bguor-footer .bguor-footer-tab .copyright {font-weight: bold; color: #C9C9C9; font-size: 12px; text-align: right}
@media only screen and (max-width: 1000px) {
  .bguor-footer .bguor-footer-tab {display: block; padding-top: 1px}
  .bguor-footer .bguor-footer-tab tbody {margin: 10px auto; display: block}
  .bguor-footer .bguor-footer-tab tr {display: block; margin: 0px auto;}
  .bguor-footer .bguor-footer-tab tr td {display: block; text-align: center}
  .bguor-footer .bguor-footer-tab tr td ul {display: block; width: 100%; margin: 5px auto 10px auto}
  .bguor-footer .bguor-footer-tab tr td ul li {font-size: 12px}
  .bguor-footer .bguor-footer-tab .copyright {font-size: 10px; text-align: center}
}
@media only screen and (max-width: 350px) {
  .bguor-footer {height: 67px;}
}



/* HOME-SLIDER*/
.home-slider {
  max-height: 400px;
  width: 99%;
  margin: 0px auto;
  z-index: 1;
  position: relative;
  overflow: hidden;
}
.home-slider span {
  font-size: 14px
}
@media only screen and (max-width: 640px) {.ps-caption {top: 0px;height: 55px}.ps-current {height: 240px!important}}
@media only screen and (max-width: 600px) {.ps-current {height: 200px!important;}.ps-caption {height: 50px;font-size: 14px!important}.ps-caption b {font-size: 12px}}
@media only screen and (max-width: 500px) {.ps-current {height: 180px!important;}.ps-caption {height: 43px;font-size: 13px!important}.ps-caption b {font-size: 11px}}
@media only screen and (max-width: 445px) {.ps-current {height: 160px!important;}.ps-caption {height: 40px;font-size: 12px!important}.ps-caption b {font-size: 10px}}
@media only screen and (max-width: 400px) {.ps-current {height: 140px!important;}.ps-caption {height: 38px;font-size: 11px!important}.ps-caption b {font-size: 9px}}
@media only screen and (max-width: 335px) {.ps-current {height: 120px!important;}.ps-caption {height: 36px;font-size: 11px!important}.ps-caption b {font-size: 9px}}



/* LOGO*/
.logo {
  position: absolute;
  z-index: 630;
  left: 25px;
  top: 12px;
  border-top: 3px #FFFFFF solid
}
.logo a img {
  height: 46px
}
@media only screen and (max-width: 1000px) {
  .logo {
    position: absolute;
    top: 5px;
    left: 45px;
    border: none
  }
  .logo a img {
    height: 37px
  }
}
.logo strong {
  color: #FFFFFF;
  font-family: "Times New Roman", Times, serif;
  font-size: 15px;
  letter-spacing: 1pt
}
@media only screen and (max-width: 1000px) {
  .logo strong {
    color: #FFFFFF;
    font-family: "Times New Roman", Times, serif;
    font-size: 10px;
    letter-spacing: 1pt
  }
}



/*BUTTONS EN or RU*/
#language-buttons {
  display: block;
  position: absolute;
  z-index: 320;
  right: 0px;
  top: 19px;
  height: 39px;
  width: 27px
}
#language-buttons li {
  display: block;
  height: 18px;
  width: 27px;
  margin-bottom: 3px;
  background-color: #3C4C57;
  text-align: center
}
#language-buttons li:hover {
  background-color: #20282F
 }
#language-buttons li a {
  color: #B8C1C9
}
#language-buttons li a:hover {
  color: #BCC5CD
}
#language-buttons-active {
  background-color: #20282F!important;
  color: #7E7E7E
}
@media only screen and (max-width: 1000px) {
  #language-buttons {
    top: 5px;
    height: 39px;
    width: 27px;
    left: 0px;
    height: 30px;
    width: 20px
  }
  #language-buttons li a {
    color: #B8C1C9;
    font-size: 12px
  }
}